
.socials a span, .a4, .a3 { behavior:url(js/PIE.htc); position:relative;}

a.lightbox:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}


#form .invalid .error-message, #form .empty .empty-message {
	display: block;
}

#form .error-message, #form .empty-message {
	display: none;
}
